#wrapper {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}
.masthead .container {
  width: 100%;
  background-color: transparent;
}
body.img-1,
body.img-2{
  background-attachment: fixed;
  background-repeat:no-repeat;
  background-size:100% auto;
}
body.img-1{
  background-image: url(../img/bg_1.jpg);
}
body.img-2{
  background-image: url(../img/bg_2.jpg);
}
body .site-content {
  background-color: transparent;
  padding: 0;
}
body.home .site-content > .container {
  padding-top: 30px;
}
body .site-content > .container {
  background-color: #fff;
  padding-top: 60px;
}
body .site-content .hero-image {
  width: 90%;
  margin-top: -1px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}
body .footer {
  margin-top: 0;
}
.footer .container {
  width: 100%;
}

body .site-content .hero-image {
    width: 100%;
}

@media only screen and (min-width: 991px) {
  #wrapper {
    max-width: 1230px;
  }
  .container {
    width: 1230px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media only screen and (max-width: 767px) {
  body {
    background: #fff !important;
  }
  #wrapper {
    max-width: 100%;
  }
  .masthead .container,
  .footer .container,
  body .site-content > .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  body .site-content > .container:first-child {
    padding-top: 0px;
  }
  body .site-content > .container,
  body.archive .site-content > .container:first-child,
  body .site-content > .container.mino-top-ads-content:first-child {
    padding-top: 15px;
  }
  body.home .site-content > .container,
  body.single-product .site-content > .container:first-child,
  body.single-product .site-content > .container:nth-child(2) {
    padding-top: 0px;
  }
}

@media (min-width: 970px) and (max-width: 1200px) {
  #wrapper {
    max-width: 970px;
  }
}

@media (min-width: 768px) and (max-width: 990px) {
  #wrapper {
    max-width: 750px;
  }
}
.main-container {
  padding-top: 0px;
  padding-bottom: 30px;
}